NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: port-xen/39452: "Internal error" with Xen 3.1.4 and HVM

On Wed, Sep 03, 2008 at 11:45:19AM +0200, Manuel Bouyer wrote:
 > If you want Xen/amd64 you need HEAD. If you want to stay on netbsd-4
 > you're stuck with i386. It'll work, but you'll be able to use only
 > about 3GB RAM out of 4.

Although to be fair we should maybe note that right now HEAD is
loosely comparable to 5.0_BETA.

David A. Holland

Home | Main Index | Thread Index | Old Index